@charset "UTF-8";
@-webkit-keyframes rotation {
  0%,
  5% {
    -webkit-transform: translateX(40rem) rotate(360deg);
            transform: translateX(40rem) rotate(360deg);
  }
  95%,
  100% {
    -webkit-transform: translateX(0rem) rotate(0deg);
            transform: translateX(0rem) rotate(0deg);
  }
}
@keyframes rotation {
  0%,
  5% {
    -webkit-transform: translateX(40rem) rotate(360deg);
            transform: translateX(40rem) rotate(360deg);
  }
  95%,
  100% {
    -webkit-transform: translateX(0rem) rotate(0deg);
            transform: translateX(0rem) rotate(0deg);
  }
}

.wrap {
  width: 858px;
}

.title_wrap .title {
  margin: 3rem 0;
}

.first .decoration_m {
  position: relative;
}

.first .decoration_m:before, .first .decoration_m:after {
  content: "";
  display: inline-block;
}

.first .decoration_m:before {
  -webkit-animation: none;
          animation: none;
  position: absolute;
  top: -3rem;
  left: 11rem;
  width: 115px;
  height: 174px;
  background: url(/tokyo2020-common/images/craft-challengereport/pict.png) center center no-repeat;
  background-size: contain;
}

.first .decoration_m:after {
  -webkit-animation: rotation 1s linear alternate forwards;
          animation: rotation 1s linear alternate forwards;
  position: absolute;
  top: -1rem;
  right: 9.5rem;
  width: 148px;
  height: 148px;
  background: url(/tokyo2020-common/images/craft-challengereport/badge_first.png) center no-repeat;
  background-size: contain;
}

.second .decoration_m {
  position: relative;
}

.second .decoration_m:before, .second .decoration_m:after {
  content: "";
  display: inline-block;
}

.second .decoration_m:before {
  -webkit-animation: none;
          animation: none;
  position: absolute;
  top: -3rem;
  left: 11rem;
  width: 115px;
  height: 174px;
  background: url(/tokyo2020-common/images/craft-challengereport/pict.png) center center no-repeat;
  background-size: contain;
}

.second .decoration_m:after {
  -webkit-animation: rotation 1s linear alternate forwards;
          animation: rotation 1s linear alternate forwards;
  position: absolute;
  top: -1rem;
  right: 9.5rem;
  width: 148px;
  height: 148px;
  background: url(/tokyo2020-common/images/craft-challengereport/badge_second.png) center no-repeat;
  background-size: contain;
}

.third .decoration_m {
  position: relative;
}

.third .decoration_m:before, .third .decoration_m:after {
  content: "";
  display: inline-block;
}

.third .decoration_m:before {
  -webkit-animation: none;
          animation: none;
  position: absolute;
  top: -3rem;
  left: 11rem;
  width: 115px;
  height: 174px;
  background: url(/tokyo2020-common/images/craft-challengereport/pict.png) center center no-repeat;
  background-size: contain;
}

.third .decoration_m:after {
  -webkit-animation: rotation 1s linear alternate forwards;
          animation: rotation 1s linear alternate forwards;
  position: absolute;
  top: -1rem;
  right: 9.5rem;
  width: 148px;
  height: 148px;
  background: url(/tokyo2020-common/images/craft-challengereport/badge_third.png) center no-repeat;
  background-size: contain;
}

.fourth .decoration_m {
  position: relative;
}

.fourth .decoration_m:before, .fourth .decoration_m:after {
  content: "";
  display: inline-block;
}

.fourth .decoration_m:before {
  -webkit-animation: none;
          animation: none;
  position: absolute;
  top: -3rem;
  left: 11rem;
  width: 115px;
  height: 174px;
  background: url(/tokyo2020-common/images/craft-challengereport/pict.png) center center no-repeat;
  background-size: contain;
}

.fourth .decoration_m:after {
  -webkit-animation: rotation 1s linear alternate forwards;
          animation: rotation 1s linear alternate forwards;
  position: absolute;
  top: -1rem;
  right: 9.5rem;
  width: 148px;
  height: 148px;
  background: url(/tokyo2020-common/images/craft-challengereport/badge_4th.png) center no-repeat;
  background-size: contain;
}

.fifth .decoration_m {
  position: relative;
}

.fifth .decoration_m:before, .fifth .decoration_m:after {
  content: "";
  display: inline-block;
}

.fifth .decoration_m:before {
  -webkit-animation: none;
          animation: none;
  position: absolute;
  top: -3rem;
  left: 11rem;
  width: 115px;
  height: 174px;
  background: url(/tokyo2020-common/images/craft-challengereport/pict.png) center center;
  background-size: contain;
}

.fifth .decoration_m:after {
  -webkit-animation: rotation 1s linear alternate forwards;
          animation: rotation 1s linear alternate forwards;
  position: absolute;
  top: -1rem;
  right: 9.5rem;
  width: 148px;
  height: 148px;
  background: url(/tokyo2020-common/images/craft-challengereport/badge_5th.png) center;
  background-size: contain;
}

#contentsWrap
> main.third
> section.join
> div
> div
> div:nth-child(2)
> div:nth-child(1) {
  padding: 2rem 0.5rem;
}

.title_wrap {
  width: 385px;
  margin: auto;
}

.title_wrap > img {
  width: 258px;
}

.title_wrap .pict_3 {
  position: absolute;
  top: -53px;
  left: 0;
  right: 0;
  margin: auto;
  width: 105px;
  height: 54px;
}

.image_top {
  position: relative;
  padding-bottom: 15rem;
}

.image_top .wrap {
  position: relative;
}

.image_top .map_s {
  position: absolute;
  bottom: -115rem;
  width: 11% !important;
  right: 0;
}

.image_top .h_7 {
  opacity: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 230px;
}

.image_top .date {
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 1rem;
}

.images {
  width: 858px;
  min-height: 1056px;
  padding: 8rem 10rem;
  background: url(/tokyo2020-common/images/craft-challengereport/images_bg.png) center center no-repeat;
  background-size: contain;
  margin: auto;
  margin-top: 5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.images div {
  opacity: 0;
}

.images div:nth-child(1) {
  border-radius: 21%;
  overflow: hidden;
  width: 656px;
}

.images div:nth-child(n + 2) {
  width: 211px;
  overflow: hidden;
  border-radius: 40%;
}

.images div img {
  width: 100%;
}

.join {
  background-color: #fff;
  padding-bottom: 3rem;
  padding-top: 6rem;
}

.join .row {
  width: 728px;
  margin: auto;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.join .kindergarten {
  width: 235px;
  color: #3399cc;
  background-color: #c0e6ff;
  border-radius: 35%;
  padding: 2rem 1rem;
}

.join .kindergarten div {
  font-family: "Noto Sans Mono JP" !important;
}

.join .kindergarten .prefecture {
  font-weight: bold;
  font-size: 1.8rem;
}

.join .kindergarten .kindergarten_name {
  color: #000;
  font-size: 1.8rem;
  font-weight: bold;
}

.join .kindergarten .info {
  text-align: left;
  font-size: 1.2rem;
  font-weight: bold;
  width: 175px;
  margin: auto;
  margin-top: 0.5rem;
  padding: 1rem;
  border-top: 2px solid #fff;
  line-height: 2.5rem;
}

.join .kindergarten:nth-child(2) {
  margin: 0 1rem;
}

.join .list.active > .row {
  height: 207px;
  opacity: 1;
  /* 開くアニメーション */
  -webkit-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

.join .list.active > .row:nth-child(n + 3) .kindergarten {
  width: 235px;
  height: 180px;
  padding: 2rem 1rem;
}

.join .list.active > .row:nth-child(n + 3) .kindergarten .prefecture,
.join .list.active > .row:nth-child(n + 3) .kindergarten .kindergarten_name,
.join .list.active > .row:nth-child(n + 3) .kindergarten .info {
  margin: unset;
  line-height: unset;
}

.join .list.active > .row:nth-child(n + 3) .kindergarten .info {
  padding: 1rem;
  margin: auto;
}

.join .list {
  overflow: hidden;
  -webkit-transition: max-height 2s;
  -o-transition: max-height 2s;
  transition: max-height 2s;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.join .list.active + .more {
  display: none;
}

.join .list.active ~ .close {
  display: block;
}

.join .list.active .row:nth-child(n + 3) {
  height: 207px;
  opacity: 1;
  margin: 0 auto;
}

.join .list.active .row:nth-child(n + 3) .kindergarten {
  height: 180px;
}

.join .list .row {
  position: relative;
}

.join .list .row:nth-child(1), .join .list .row:nth-child(2) {
  opacity: 0;
  height: 207px;
}

.join .list .row:nth-child(1) .kindergarten, .join .list .row:nth-child(2) .kindergarten {
  height: 180px;
}

.join .list .row:nth-child(n + 3) {
  /* 閉じている状態 */
  height: 0px;
  opacity: 0;
  /* 閉じるアニメーション */
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.join .list .row:nth-child(n + 3) .kindergarten {
  height: 0;
  padding: 0;
}

.join .list .row:nth-child(n + 3) .kindergarten .prefecture,
.join .list .row:nth-child(n + 3) .kindergarten .kindergarten_name,
.join .list .row:nth-child(n + 3) .kindergarten .info {
  padding: 0;
  margin: 0;
  line-height: 0;
}

.join .list .row:nth-child(odd):after {
  content: "";
  display: block;
  width: 39px;
  height: 42px;
  background: url(/tokyo2020-common/images/craft-challengereport/nami_r.png) center center no-repeat;
  background-size: contain;
  position: absolute;
  right: -1.5rem;
  top: -1.5rem;
}

.join .list .row:nth-child(even):after {
  content: "";
  display: block;
  width: 39px;
  height: 42px;
  background: url(/tokyo2020-common/images/craft-challengereport/nami_l.png) center center no-repeat;
  background-size: contain;
  position: absolute;
  left: -2.5rem;
  bottom: -0.5rem;
}

.join .more {
  text-align: center;
}

.join .more img {
  cursor: pointer;
  width: 275px;
  margin-left: 10rem;
}

.join .close {
  text-align: center;
  display: none;
  margin-top: 5rem;
}

.join .close img {
  cursor: pointer;
  width: 223px;
  margin-left: 4rem;
}

_:-ms-lang(x),
.image_top .h_7 {
  margin: 0 auto;
}
